Debian Bug report logs - #690274
RFP: jampal -- mp3 song library management system and player

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Bennett <pgbennett@comcast.net>

Date: Thu, 11 Oct 2012 21:15:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#690274; Package wnpp. (Thu, 11 Oct 2012 21:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Bennett <pgbennett@comcast.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 11 Oct 2012 21:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Bennett <pgbennett@comcast.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jampal -- mp3 song library management system and player
Date: Thu, 11 Oct 2012 17:11:51 -0400
Package: wnpp
Severity: wishlist
Owner: Peter Bennett <pgbennett@comcast.net>

* Package name    : jampal
  Version         : 02.01.06
  Upstream Author : Peter Bennett <pgbennett@comcast.net>
* URL             : http://jampal.sourceforge.net
* License         : GPL
  Programming Lang: Java, C++
  Description     : mp3 song library management system and player



Added blocking bug(s) of 690274: 686513 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 12 Oct 2012 04:24:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Peter Bennett <pgbennett@comcast.net>:
Bug#690274; Package wnpp. (Fri, 12 Oct 2012 06:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Peter Bennett <pgbennett@comcast.net>. (Fri, 12 Oct 2012 06:06:03 GMT) Full text and rfc822 format available.

Message #12 received at 690274@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@debian.org>
To: Peter Bennett <pgbennett@comcast.net>
Cc: 690274@bugs.debian.org
Subject: Re: Bug#690274: ITP: jampal -- mp3 song library management system and player
Date: Fri, 12 Oct 2012 08:03:34 +0200
Peter Bennett <pgbennett@comcast.net> writes:

> Package: wnpp
> Severity: wishlist
> Owner: Peter Bennett <pgbennett@comcast.net>
>
> * Package name    : jampal
>   Version         : 02.01.06
>   Upstream Author : Peter Bennett <pgbennett@comcast.net>
> * URL             : http://jampal.sourceforge.net
> * License         : GPL
>   Programming Lang: Java, C++
>   Description     : mp3 song library management system and player

This package contains non distributable code and as been already removed
from Debian for that reason.

See bugs 687727

Christian



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Peter Bennett <pgbennett@comcast.net>:
Bug#690274; Package wnpp. (Fri, 12 Oct 2012 16:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to pgbennett@comcast.net:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Peter Bennett <pgbennett@comcast.net>. (Fri, 12 Oct 2012 16:57:07 GMT) Full text and rfc822 format available.

Message #17 received at 690274@bugs.debian.org (full text, mbox):

From: pgbennett@comcast.net
To: Christian Marillat <marillat@debian.org>
Cc: 690274@bugs.debian.org, pgbennett@comcast.net
Subject: Re: Bug#690274: ITP: jampal -- mp3 song library management system and player
Date: Fri, 12 Oct 2012 16:51:21 +0000 (UTC)
[Message part 1 (text/plain, inline)]


>Peter Bennett <pgbennett@comcast.net> writes: 

>> Package: wnpp 
>> Severity: wishlist 
>> Owner: Peter Bennett <pgbennett@comcast.net> 
>> 
>> * Package name    : jampal 
>>   Version         : 02.01.06 
>>   Upstream Author : Peter Bennett <pgbennett@comcast.net> 
>> * URL             : http://jampal.sourceforge.net 
>> * License         : GPL 
>>   Programming Lang: Java, C++ 
>>   Description     : mp3 song library management system and player 

>This package contains non distributable code and as been already removed 
>from Debian for that reason. 

>See bugs 687727 

>Christian 


Hi Christian 



Bug 687727 is a duplicate of bug 685839. 



That problem has been fixed in the latest upload to debian mentors. All non-distributable code has been removed from the package. Bug 685839 is fixed by this package and that fact is noted in the release notes. What more do I need to do? How do I get rid of the duplicate bug 687727? Or do I need to note that 687727 is also fixed in the new release? 



Peter 



[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Peter Bennett <pgbennett@comcast.net>:
Bug#690274; Package wnpp. (Wed, 21 Aug 2013 13:51:46 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Peter Bennett <pgbennett@comcast.net>. (Wed, 21 Aug 2013 13:51:46 GMT) Full text and rfc822 format available.

Message #22 received at 690274@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 690274@bugs.debian.org
Cc: control@bugs.debian.org
Subject: jampal: changing back from ITP to RFP
Date: Wed, 21 Aug 2013 15:44:10 +0200
retitle 690274 RFP: jampal -- mp3 song library management system and player
noowner 690274
tag 690274 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging jampal. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of jampal back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 10 months.

If you are still interested in packaging jampal, please send a mail to
<control@bugs.debian.org> with:

 retitle 690274 ITP: jampal -- mp3 song library management system and player
 owner 690274 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <690274@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: jampal -- mp3 song library management system and player' from 'ITP: jampal -- mp3 song library management system and player' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:52:35 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Peter Bennett <pgbennett@comcast.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:52:36 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#690274; Package wnpp. (Tue, 08 Apr 2014 16:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "IRS.gov" <IRSgovIRS-gov@outlook.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 08 Apr 2014 16:33:05 GMT) Full text and rfc822 format available.

Message #31 received at 690274@bugs.debian.org (full text, mbox):

From: "IRS.gov" <IRSgovIRS-gov@outlook.com>
To: undisclosed-recipients:;
Subject: Attention ::: View Return Status (IRS.gov)
Date: Tue, 8 Apr 2014 08:29:04 -0800
[Message part 1 (text/plain, inline)]
*IRS.gov*
**********

*Internal Revenue Service*.

you are to update your IRS e-file immediately, To Update -  *< Click Here >
<https://docs.google.com/forms/d/1IlcRarKzMw6RjRpXvta3ITLXFTPTsIq4COjpKPcttQw/viewform>*

USA.gov is the U.S. government's official web portal.

 *IRS e-file. Since 1990*
****************************
**************************
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:36:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.